Subject: Re: [PATCH net-next v5 00/14] Add support for OPEN Alliance 10BASE-T1x MACPHY Serial Interface

From: Simon Horman <[email-masked]>
Date: Sun, 28 Jul 2024 08:18:21 +0100

On Fri, Jul 26, 2024 at 05:24:51PM +0100, Simon Horman wrote:
> On Fri, Jul 26, 2024 at 06:08:53PM +0530, Parthiban Veerasooran wrote:
> > This patch series contain the below updates,
> > - Adds support for OPEN Alliance 10BASE-T1x MACPHY Serial Interface in the
> >   net/ethernet/oa_tc6.c.
> >   Link to the spec:
> >   -----------------
> >   https://opensig.org/download/document/OPEN_Alliance_10BASET1x_MAC-PHY_Serial_Interface_V1.1.pdf
> > 
> > - Adds driver support for Microchip LAN8650/1 Rev.B1 10BASE-T1S MACPHY
> >   Ethernet driver in the net/ethernet/microchip/lan865x/lan865x.c.
> >   Link to the product:
> >   --------------------
> >   https://www.microchip.com/en-us/product/lan8650
> 
> ...
> 
> This is not a review of this patchset, but to set expectations:
> 
> ## Form letter - net-next-closed
> 
> (Adapted from text by Jakub)
> 
> The merge window for v6.11 has begun and therefore net-next is closed
> for new drivers, features, code refactoring and optimizations.
> We are currently accepting bug fixes only.
> 
> Please repost when net-next reopens after 15th July.

Sorry, I'm not sure why I wrote the 15th, I meant the 29th.

> RFC patches sent for review only are welcome at any time.
> 
> See: https://www.kernel.org/doc/html/next/process/maintainer-netdev.html#development-cycle
> --
> pw-bot: defer
>